header{
    background-image: url("../../assets/img/spacejoy-KSfe2Z4REEM-unsplash.jpg");
    background-size: cover;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    
}
.titreEtDescription{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: var(--lavande);
    height: 50vh;
    width: 50vw;
    border: 4px solid var(--blanc)
}
.titre{
  font-family: 'MonteCarlo', cursive;
  font-size: 10vh;
  color: var(--marron);
}
.description{
    font-size: 5vh;
    color: var(--marron);
}
.paragraphe{
    margin: 10vh;
}
.realisations{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.realisations h2{
  font-family: 'MonteCarlo', cursive;
  font-size: 8vh;
  color: var(--marron);
  margin: 10vh;
  
}
.realisations img {
    height: 75vh;
    width: 75vw;
    margin: 1vh;
}

.realisations a {
    margin-top: 5%;
    margin-bottom: 5%;
    border: 3px solid var(--marron);
    text-decoration: none;
    padding: 15px;
    color:var(--marron);
    width: fit-content;
    align-self: center;
  }
  .realisations a:hover {
      color:var(--blanc);
      background-color:var(--marron);
  }


  .contact{
    width: 40vw;
    display: flex;
    justify-content: space-between;
  }
  .adresses{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
  }
  .carte{
    height: 20vh;
    width: 20vw;
    background-color: aliceblue;
  }
  .appeler{
    display:flex;
    align-self: center;
  }
.appeler a {
    background-color: var(--lavande);
    border: 3px solid var(--blanc);
    text-decoration: none;
    padding: 20px;
    
    color: var(--blanc);
    font-weight: 500;
    width: fit-content;
    align-self: end;

  }
  .appeler a:hover {
      color:var(--lavande);
      background-color: var(--blanc);
      font-weight: 700;
  } 
  .contact{
    padding-top: 30px;
  }
  